@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@400;700&display=swap');

body {
    font-family: 'Rubik', sans-serif;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
}
.navbar{
    margin-top: 0px !important;
}
.custom-navbar {
    background-color: rgba(0, 162, 219, 1);
    height: 80px;
    padding: 15px 0;
}

.navbar-brand {
    font-size: 24px;
    font-weight: 700;
    color: white;
    display: flex;
    align-items: center;
}

.navbar-brand img {
    width: 45px;
}

.navbar-brand .pro {
    color: white;
    font-weight: 700;
    font-size: 26px;
}

.navbar-brand .partner {
    color: white;
    font-weight: 400;
    font-size: 24px;
}

/* Navbar Links */
.navbar-nav .nav-link {
    font-size: 16px;
    font-weight: 500;
    color: white !important;
    padding: 0 15px;
    transition: color 0.3s ease-in-out;
    margin-left: 30px;
}

.navbar-nav .nav-link:hover {
    color: rgba(255, 255, 255, 0.8) !important;
}

.navbar-nav .active {
    font-weight: 700;
}

/* Responsive Navbar */
@media (max-width: 992px) {
    .custom-navbar {
        height: auto;
    }

    .navbar-brand {
        margin-left: 0;
    }

    .navbar-nav {
        text-align: center;
    }

    .navbar-nav .nav-link {
        padding: 10px 0;
        margin-left: 0px;
    }
}

/* Hero Banner */
.hero-banner {
    position: relative;
    width: 100%;
    height: 300px;
    background: url('/website/img/image-careers.png') center center/cover no-repeat;

}

.hero-banner .overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;

    background: linear-gradient(90deg, rgba(18, 158, 217, 0) 0%, rgba(2, 161, 219, 0.861874) 53.11%, #00A2DB 100%);
    mix-blend-mode: normal;
    opacity: 0.5;
    border-radius: 0px;
    transform: matrix(-1, 0, 0, 1, 0, 0);

}

.hero-banner .container {
    position: relative;
    z-index: 2;
}

.hero-banner h1 {
    margin-bottom: 10px;
    font-weight: 500;
    font-size: 32px;
    line-height: 100%;
    letter-spacing: 0%;
    font-family: 'Rubik', sans-serif;

}

.hero-banner p {
    margin: 0;
    font-size: 18px;
    font-family: 'Rubik', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0%;

}




.section-title {
    font-family: 'Rubik', sans-serif;
    font-weight: 600;
    font-size: 32px;
    line-height: 100%;
    letter-spacing: 0%;
    color: rgba(74, 74, 74, 1);
    margin-bottom: 90px !important;
    margin-top: 90px !important;

}

.job-card {
    background: rgba(255, 255, 255, 1);
    border-radius: 8px;
    box-shadow: 0px 4px 24px 0px rgba(0, 0, 0, 0.16);

}

.job-badge {
    background-color: rgba(0, 162, 219, 1);
    color: #fff;
    font-family: 'Rubik', sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 30px;
    letter-spacing: 0%;
    text-align: center;
    width: 98px;
    height: 40px;
    border-radius: 8px;
}

.job-card i {
    color: #6c757d;
}

.d-text{
    font-family: 'Rubik', sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0%;
    text-align: right;

}
.d-text i{
    width: 22px;
    height: 22px;
    margin-right: 5px;
    font-size: 16px;
    color: #6c757d;
}



@media (max-width: 768px) {
    .container {
        max-width: 100% !important;
        padding-left: 15px;
        padding-right: 15px;
    }

    .job-card {
        width: 100%;
        margin: 0 auto;
        padding: 15px;
    }

    .job-badge {
        font-size: 12px;
        width: auto;
    }

    .d-text {
        font-size: 10px;
    }
}
